PLplot: sc3d.c File Reference

PLplot 5.10.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Functions
sc3d.c File Reference
`#include "plstubs.h"`

Go to the source code of this file.

## Functions
void | PLOT3DC__ (PLFLT *x, PLFLT *y, PLFLT *z, PLINT *nx, PLINT *ny, PLINT *opt, PLFLT *clevel, PLINT *nlevel, PLINT *lx)
void | PLOT3DC (PLFLT *x, PLFLT *y, PLFLT *z, PLINT *nx, PLINT *ny, PLINT *opt, PLFLT *clevel, PLINT *nlevel, PLINT *lx)
void | PLSURF3D (PLFLT *x, PLFLT *y, PLFLT *z, PLINT *nx, PLINT *ny, PLINT *opt, PLFLT *clevel, PLINT *nlevel, PLINT *lx)
void | PLMESH (PLFLT *x, PLFLT *y, PLFLT *z, PLINT *nx, PLINT *ny, PLINT *opt, PLINT *lx)
void | PLMESHC (PLFLT *x, PLFLT *y, PLFLT *z, PLINT *nx, PLINT *ny, PLINT *opt, PLFLT *clevel, PLINT *nlevel, PLINT *lx)
void | PLOT3D (PLFLT *x, PLFLT *y, PLFLT *z, PLINT *nx, PLINT *ny, PLINT *opt, PLBOOL *side, PLINT *lx)

## Function Documentation

void PLMESH | ( | PLFLT * | x,
|  | PLFLT * | y,
|  | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | PLINT * | opt,
|  | PLINT * | lx
| ) |  |

Definition at line 123 of file sc3d.c.

void PLMESHC | ( | PLFLT * | x,
|  | PLFLT * | y,
|  | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | PLINT * | opt,
|  | PLFLT * | clevel,
|  | PLINT * | nlevel,
|  | PLINT * | lx
| ) |  |

Definition at line 134 of file sc3d.c.

void PLOT3D | ( | PLFLT * | x,
|  | PLFLT * | y,
|  | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | PLINT * | opt,
|  | PLBOOL * | side,
|  | PLINT * | lx
| ) |  |

Definition at line 145 of file sc3d.c.

void PLOT3DC | ( | PLFLT * | x,
|  | PLFLT * | y,
|  | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | PLINT * | opt,
|  | PLFLT * | clevel,
|  | PLINT * | nlevel,
|  | PLINT * | lx
| ) |  |

Definition at line 70 of file sc3d.c.

void PLOT3DC__ | ( | PLFLT * | x,
|  | PLFLT * | y,
|  | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | PLINT * | opt,
|  | PLFLT * | clevel,
|  | PLINT * | nlevel,
|  | PLINT * | lx
| ) |  |

Definition at line 46 of file sc3d.c.

void PLSURF3D | ( | PLFLT * | x,
|  | PLFLT * | y,
|  | PLFLT * | z,
|  | PLINT * | nx,
|  | PLINT * | ny,
|  | PLINT * | opt,
|  | PLFLT * | clevel,
|  | PLINT * | nlevel,
|  | PLINT * | lx
| ) |  |

Definition at line 78 of file sc3d.c.